tigase.jaxmpp.j2se.connection

## Interface ConnectionManager.InitializedCallback

- Enclosing interface:
    ConnectionManager

      public static interface ConnectionManager.InitializedCallback

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `initialized(JaxmppCore jaxmpp, ConnectionSession session)`

- - ### Method Detail

    - #### initialized

          void initialized(JaxmppCore jaxmpp,
                           ConnectionSession session)

Copyright © 2006–2020 Tigase. All rights reserved.